"MLS_Importing" = "导入中";
"MLS_ImportResultMessage" = "成功导入: %td笔联系人";
"MLS_Downloading" = "下载中";
"MLS_RecogLanguage" = "辨识语系";
"MLS_ImageNumber" = "影像数量";
"MLS_FileList" = "档案列表";
"MLS_CheckDeleteFile" = "请问是否删除资料";
"MLS_WaitDeleteFileResult" = "删除数据中，请稍候";
"MLS_PleaseSelectFile" = "请选择文件";
"MLS_NotEnoughHardDiskSpaceForDownloadingFile" = "储存空间不足，请先清理本机端储存空间再重试";
"MLS_FileNotFound" = "档案不存在";
